Subject: Summary of people and methods for GPCR drug discovery

From: Daniel Severance <[email-masked]>
Date: Tue, 29 Feb 2000 09:05:25 -0800

Hi,
    Here is the promised summary - 

original title - GPCRs and other non-structural targets

P.S. I'm always happy to hear from others (industry/academic) working on
these problems!

--------------------------------------------------------------------------

Daniel Severance wrote:
> 
> Hi,
>     Does anyone have a summary of what research groups are working on
> computational methods for dealing with things where no structures are
known?
> I.e., given the structures of a series of small molecules and their
> activities, trying to infer something about what interactions must be
> important?
>     Also, for those of you who may have hired people to work on these
kinds
> of problems - what background have you found is best (assuming they did
> something different as a student).  Thanks.
>     Feel free to e-mail me directly and I'll summarize to the list.
>     Dan
> 

Hi Dan,

  There are quite a few groups that are modeling GPCRs, although the
process involves quite a bit of manual effort in terms of validation and
refinement.  Here is a small list:

Weinstein (Mt. Sinai medical)
Perez (ETS d'Enginyers Industrials)
Donnelly (University of Leeds)
Juretic (University of Split)
Deber (University of Toronto)
Reynolds (University of Essex)
Mosberg (University of Michigan)
Ferguson (University of Minnesota)
Teeter (Boston College)
Hibert (Marion Merrell Dow)
Sylte (University of Tromso)
Jacobson (NIH)
Reggio (Kennesaw Valley State University)
Parrill (University of Memphis - we have several publications in press,
but none yet in print.  I would be happy to send you preprints if you
are interested)

The earlier people in the list are more involved in methods development,
and the latter people are applications-oriented.

The other part of your question, modeling an active site from ligands
(in cases other than GPCRs), can be classified as pseudoreceptor
modeling.  I know that David Rogers, Colin McMartin, and David Walters
have all published in this area.

-Abby
____________________________________________

Abby L. Parrill                 (901)678-2638
Assistant Professor             (901)678-3447
Department of Chemistry
University of Memphis
Memphis, TN  38152       [email-masked] 

Computational Research on Materials Institute 
at The University of Memphis (CROMIUM)
___________________________________________________________________
 
In our group in Barcelona there are people working in homology modelling of
GPCR's.  We are also working in 3D-QSAR studies with our software MIPSIM (
http://www1.imim.es/mipsim) 

Take care 

Jordi 

-- 
Jordi Villa i Freixa                  [email-masked]
Department of Chemistry
University of Southern California
Los Angeles, CA, USA, 90089-1062
Tlf: 1-(213)-740 7671 Fax: 1-(213)-740 2701
 
------------------------------------------------------------- 
From:	Leonardo De Maria [[email-masked]]
Sent:	Thursday, February 17, 2000 12:12 AM
To:	Daniel Severance
Subject:	Re: CCL:GPCRs and other non-structural targets

Hello Daniel,

there is a person in our group working on GPCRs. His name is Cedrid
Govaerts. You can reach him at : [email-masked]

Bye,

Leonardo

+--------------------------------------------------+
| Leonardo De Maria                                |
| Unite Conformation de Macromolecules Biologiques |
! Universite Libre de Bruxelles                    |
| Av. F.D. Roosevelt 50 - CP160/16                 |
| B-1050 Bruxelles                                 |
| Tel: 0032 2 6485200 - FAX 0032 2 6488954         |
| e-mail: [email-masked]                  |
|                                                  |
| On leave of absence from Centro Internacional de |
| Fisica, Bogota-COLOMBIA                          |
+--------------------------------------------------+

Hi Dan,

how are you? We are still working on that sort of thing here in Wollongong
(Bremner, Griffith) and have just had two things published:
 Griffith, R., Bremner, J.B., Coban, B., 'Docking Derived Pharmacophores
>from
Models of Receptor-Ligand Complexes', Book Chapter in 'Pharmacophore
Perception,
Development, and Use in Drug Design', O. F. Guner (Ed.). International
University Line, 2000, San Diego, pp: 385-408.

 Bremner, J.B., Griffith, R., Coban, B., Groenewoud., K.M., and Yates, B.F.,
'Pharmacophore Development and Ligand Design for alpha1-Adrenoceptor Subtype
Selective Antagonists', Biorg.Med.Chem., 2000, 8, 201-214.

I would be extremely interested in hearing who else responds to you!

Cheers
Renate

-- 
Dr. Renate Griffith			Phone: +61 (0)2 4221 3516
Research Fellow				Fax:   +61 (0)2 4221 4287
Department of Chemistry  		Email: [email-masked]
University of Wollongong
Northfields Ave
Wollongong, NSW 2522
Australia

---------------------------------------------------------------

Dan,

You're really asking about QSAR groups (Quantitative Structure-Activity
Relationships).  There are a relatively small number of groups in the world
who develop new QSAR methods, there are many more who use these methods.
However if you're hiring someone you need to get someone with experience as
it is easy to fall into traps using these methods:  eg finding chance
correlations; overfitting the SAR model; overtraining if using a neural
net; incorrectly validating; poor choose of molecular descriptors etc.

I work in small group lead by Frank Burden at Monash University where we
have found new robust ways to do this.  Much of our recent work is
published in J. Med. Chem., QSAR, and J. Chem. Inf. Comput. Sci.  Other
groups include Yvonne Martin's at Abbott, Martyn Ford/David Livingston at
Uni of Portsmouth, people associated with Toshio Fujita at Kyoto Uni.,
Hanch/Leo's people at Pomona College.

Cheers,

Dave

Dr. David A. Winkler                    Email: [email-masked]
Senior Principal Research Scientist     Voice: 61-3-9545-2477
CSIRO Molecular Science			Fax:   61-3-9545-2446
Private Bag 10,Clayton South MDC 3169   http://www.csiro.au
Australia 	        		http://www.molsci.csiro.au

--------------------------------------------------------------------

Hi Dan,
You might have a look at www.opioid.umn.edu
and papers published by David M. Ferguson et al over the last few years.
The recent issue (Feb. 2000) of J. Med. Chem. could be one starting point, 
if you are interested in opioid literature.

-subramanian.g

some of the other people who have contributed to the GPCR field are
Gilda H. Loew,
Henry I. Mosberg,
H. Weinstein

govindan subramanian [[email-masked]]

----------------------------------------------------------

From:	wsteinmetz [[email-masked]]

Groups who employ three-dimensional (3D) QSAR methods such as CoMFA
(comparative
molecular
field analysis) require the structures for a set of molecules.  In most
cases the
structures are generated using
methods of molecular modeling, either via quantum mechanics or molecular
mechanics.  Hence, run a
search of the literature using CoMFA as your keyword and you will generate a
list
of groups.

------------------------------------------------------------------

____________________________________________________
Daniel L. Severance Ph.D.
Computational Chemistry
ACADIA Pharmaceuticals
3911 Sorrento Valley Boulevard 
San Diego CA 92121-1402  USA

phone  (858) 558 2871
fax       (858) 558 2872
[email-masked]
www.acadia-pharm.com